# QMoveEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QEvent.

### Constructor

- void QMoveEvent(QPoint pos, QPoint oldPos)

### Constructor Properties

- prototype: The QMoveEvent prototype object

### Prototype Object Properties

The QMoveEvent prototype object inherits properties from the QEvent prototype object and also has the following properties.

- QPoint oldPos()
- QPoint pos()

### Instance Properties

QMoveEvent objects have no special properties beyond those inherited from the QMoveEvent prototype object.